			<style type="text/css">
				.page {
	width: 100%;
	margin: 0 auto;
	max-width: none;
}

a{
    cursor: pointer;
    color: #0000FF;
    text-decoration: underline;
    transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
    -webkit-transition: color 0.2s ease;
    -o-transition: color 0.2s ease;
}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
	text-decoration: none;
}

#address {
    color: #fff;;
}

#dform_container {
    padding-top: 0;
}

.btn-continue:focus {
    background-color: black !important;
    border-color: #f44336!important;
    outline: green!important;
    color: #fff!important;
}

.btn-back:focus {
    border-color: #f44336!important;
    outline: green!important;
}

/* Button */
p a:link.button {
    text-decoration: none !important;
    font-weight: 400 !important;
    font-size: 18pt !important;
    color: #fff !important;
}

.button, button {
    color: #fff !important;
    background: #44611F !important;
    border-top: 4px solid #44611F !important;
    border-right: 4px solid #44611F !important;
    border-left: 4px solid #44611F !important;
    border-bottom: 3px solid #39511a !important;
    font-size: 18pt !important;
    font-family: 'Century Gothic', Verdana, Helvetica, sans-serif !important;
    height: 40px !important;
    padding: .05em .5em .2em !important;
    margin: 0 !important;
}

a.button:hover {
    background: #517224 !important;
    border-top: 4px solid #FFF !important;
    border-right: 4px solid #FFF !important;
    border-left: 4px solid #FFF !important;
    border-bottom: 3px solid #FFF !important;
    color: #FFF !important;
    text-decoration: underline !important;
}

.footer {
    padding-bottom: 0em!important;
}
